Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0284

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0284
Last Modified 10 Sep 2008 03:04:00
Published 16 Apr 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0284

Summary

Buffer overflow in University of Washington imapd version 4.7 allows users with a valid account to execute commands via LIST or other commands.

Vulnerable Systems

Application

  • University Of Washington Imap 12.264


References

BID - 1110

BUGTRAQ - 20000416 imapd4r1 v12.264


Last Updated: 27 May 2016 10:35:38